[ 解決済 ] PHP 8.0 でIEアラートが表示される

VWSとは フォーラム バグ報告と提案 [ 解決済 ] PHP 8.0 でIEアラートが表示される

[ 解決済 ] PHP 8.0 でIEアラートが表示される

タグ: 

  • このトピックには1件の返信、1人の参加者があり、最後にVWSカスタマーにより2ヶ月前に更新されました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #63395

    ■ WordPress のバージョン
    WordPress 5.9.2

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning Pro

    ■ テーマのバージョン
    バージョン: 8.14.0

    ■ スキンの種類
    Origin II

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ 期待する動作
    IEアラートの表示を的確にしてほしい

    ■ 自分で試した事
    IEアラートチェックを外したら出なくなりますが。。。

    ■ 症状が発生するブラウザ
    Chrome バージョン: 99.0.4844.82(Official Build) (64 ビット)Microsoft Edge バージョン 99.0.1150.46 (公式ビルド) (64 ビット)

    ■ 実際の症状
    PHP 8.0 へアップデートした場合IEアラートがどの最新ブラウザでも表示されるようです。

    #63400

    大変申し訳ございません。
    PHP8.0い変更してしばらくしたら表示されなくなりました。
    一瞬なるようでございます。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。